DROP DATABASE IF EXISTS carsdb;

CREATE DATABASE carsdb DEFAULT CHARACTER SET utf8 COLLATE utf8_unicode_ci;

USE carsdb;

CREATE TABLE brands (
  Brand_Id int(11),
  Brand_Name varchar(50) COLLATE utf8_unicode_ci
);


CREATE TABLE models (
  Model_Id int(11),
  Model_Name varchar(50) COLLATE utf8_unicode_ci,
  Brand_Id int(11)
);


CREATE TABLE cars (
  Car_id int(11),
  Model_Id int(11),
  Numberplate varchar(10) COLLATE utf8_unicode_ci,  
  Produced_Date date,
  Buyed_Date date,
  Kilometers int(11),
  Damages boolean
);